Submit a ticketCall us

AnnouncementsAre You “Flying Blind?”

When it comes to your complex IT infrastructure, you want to ensure you have a good grasp of what’s going on to avoid any fire drills that result from guesswork. Read our white paper to learn how proactively monitoring your IT environment can help your organization while giving you peace of mind.

Get your free white paper.

Home > Success Center > Enterprise Operations Console (EOC) > EOC - Knowledgebase Articles > The version of the site you are connecting to is not supported

The version of the site you are connecting to is not supported

Updated September 8, 2017

Overview

This article details the resolution to an issue that occurs when you try to add a SolarWinds Site to EOC and you receive the following message:

Test failed. The version of the site you are connecting to is not supported.

 

EOC_Unable to add SolarWinds Site running Orion Core 2015.1.3 or older_0....png

Environment

  • EOC 2.0 and later

Cause 

The site you are trying to add runs an unsupported version of the Orion Platform. To add a SolarWinds Site to EOC 2.0 or later, the site must run version 2016.1 or later of the Orion Platform.

Resolution

Upgrade one or more Orion products on that site to the latest version. This will upgrade the Orion Platform to a supported version.

 

To determine what version of the Orion Platform is currently installed, scroll to the bottom of the Orion Web Console window. All installed products are listed at the bottom of the window.

 

 

 

Last modified

Tags

Classifications

Public